@charset "UTF-8";
/* RESET
================================================================================ */
#contents, #mainContents {
  width: 100%;
  background: transparent;
  float: none;
  clear: both;
  padding: 0;
  margin: 0;
  line-height: 1;
}

.sp-content div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sp-content div, .sp-content p, .sp-content a, .sp-content ul, .sp-content li,
.sp-content h1, .sp-content h2, .sp-content h3, .sp-content h4 {
  margin: 0;
  padding: 0;
  line-height: 1;
}

/* SETTING
================================================================================ */
.sp_content {
  color: #fff;
  font-size: 16px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
  font-weight: normal;
  padding: 0 0 40px;
  margin: 0;
  background-color: #151515;
  min-width: 990px;
}
.sp_content a {
  color: #fccf00;
}
.sp_content a:visited {
  color: #58307d;
}
.sp_content a:hover, .sp_content a:active, .sp_content a:focus {
  color: #1a44df;
}
.sp_content div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sp_content h1 img, .sp_content h2 img, .sp_content h3 img, .sp_content h4 img, .sp_content h5 img {
  display: block;
}
.sp_content .sp_area {
  zoom: 1;
  position: relative;
}
.sp_content .sp_area:before, .sp_content .sp_area:after {
  content: "";
  display: table;
}
.sp_content .sp_area:after {
  clear: both;
}
.sp_content .sp_container {
  zoom: 1;
  width: 990px;
  margin: 0 auto;
  position: relative;
}
.sp_content .sp_container:before, .sp_content .sp_container:after {
  content: "";
  display: table;
}
.sp_content .sp_container:after {
  clear: both;
}
.sp_content .alt {
  display: none;
}
.sp_content .cf {
  zoom: 1;
}
.sp_content .cf:before, .sp_content .cf:after {
  content: "";
  display: table;
}
.sp_content .cf:after {
  clear: both;
}
.sp_content .fr {
  float: right;
}
.sp_content .fl {
  float: left;
}
.sp_content .text-left {
  text-align: left;
}
.sp_content .text-rigth {
  text-align: right;
}
.sp_content .text-center {
  text-align: center;
}
.sp_content .block-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.sp_content .lh_def {
  line-height: 1.625;
}
.sp_content .justify {
  text-align: justify;
  letter-spacing: 0.05em;
}
.sp_content .subkakomi {
  background-color: #393939;
  padding: 15px 20px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.sp_content .small {
  font-size: 11px;
  letter-spacing: 0;
}
.sp_content .mt0 {
  margin-top: 0 !important;
}
.sp_content .mt05 {
  margin-top: 5px !important;
}
.sp_content .mt10 {
  margin-top: 10px !important;
}
.sp_content .mt15 {
  margin-top: 15px !important;
}
.sp_content .mt20 {
  margin-top: 20px !important;
}
.sp_content .mt25 {
  margin-top: 25px !important;
}
.sp_content .mt30 {
  margin-top: 30px !important;
}
.sp_content .mt35 {
  margin-top: 35px !important;
}
.sp_content .mt40 {
  margin-top: 40px !important;
}
.sp_content .mt45 {
  margin-top: 45px !important;
}
.sp_content .mt50 {
  margin-top: 50px !important;
}
.sp_content .mt60 {
  margin-top: 60px !important;
}
.sp_content .mt-80 {
  margin-top: -80px !important;
}
.sp_content .mb0 {
  margin-bottom: 0 !important;
}
.sp_content .mb05 {
  margin-bottom: 5px !important;
}
.sp_content .mb10 {
  margin-bottom: 10px !important;
}
.sp_content .mb15 {
  margin-bottom: 15px !important;
}
.sp_content .mb20 {
  margin-bottom: 20px !important;
}
.sp_content .mb25 {
  margin-bottom: 25px !important;
}
.sp_content .mb30 {
  margin-bottom: 30px !important;
}
.sp_content .mb35 {
  margin-bottom: 35px !important;
}
.sp_content .mb40 {
  margin-bottom: 40px !important;
}
.sp_content .mb45 {
  margin-bottom: 45px !important;
}
.sp_content .mb50 {
  margin-bottom: 50px !important;
}
.sp_content .mb60 {
  margin-bottom: 60px !important;
}
.sp_content .mb1em {
  margin-bottom: 1em !important;
}
.sp_content .mb2em {
  margin-bottom: 2em !important;
}
.sp_content .ml0 {
  margin-left: 0 !important;
}
.sp_content .ml05 {
  margin-left: 5px !important;
}
.sp_content .ml10 {
  margin-left: 10px !important;
}
.sp_content .ml15 {
  margin-left: 15px !important;
}
.sp_content .ml20 {
  margin-left: 20px !important;
}
.sp_content .ml25 {
  margin-left: 25px !important;
}
.sp_content .ml30 {
  margin-left: 30px !important;
}
.sp_content .ml35 {
  margin-left: 35px !important;
}
.sp_content .ml40 {
  margin-left: 40px !important;
}
.sp_content .ml45 {
  margin-left: 45px !important;
}
.sp_content .ml50 {
  margin-left: 50px !important;
}
.sp_content .ml60 {
  margin-left: 60px !important;
}
.sp_content .ml-05em {
  margin-left: -0.5em !important;
}
.sp_content .mr0 {
  margin-right: 0 !important;
}
.sp_content .mr05 {
  margin-right: 5px !important;
}
.sp_content .mr10 {
  margin-right: 10px !important;
}
.sp_content .mr15 {
  margin-right: 15px !important;
}
.sp_content .mr20 {
  margin-right: 20px !important;
}
.sp_content .mr25 {
  margin-right: 25px !important;
}
.sp_content .mr30 {
  margin-right: 30px !important;
}
.sp_content .mr35 {
  margin-right: 35px !important;
}
.sp_content .mr40 {
  margin-right: 40px !important;
}
.sp_content .mr45 {
  margin-right: 45px !important;
}
.sp_content .mr50 {
  margin-right: 50px !important;
}
.sp_content .mr60 {
  margin-right: 60px !important;
}
.sp_content .pt0 {
  padding-top: 0 !important;
}
.sp_content .pt05 {
  padding-top: 5px !important;
}
.sp_content .pt10 {
  padding-top: 10px !important;
}
.sp_content .pt15 {
  padding-top: 15px !important;
}
.sp_content .pt20 {
  padding-top: 20px !important;
}
.sp_content .pt25 {
  padding-top: 25px !important;
}
.sp_content .pt30 {
  padding-top: 30px !important;
}
.sp_content .pt35 {
  padding-top: 35px !important;
}
.sp_content .pt40 {
  padding-top: 40px !important;
}
.sp_content .pt45 {
  padding-top: 45px !important;
}
.sp_content .pt50 {
  padding-top: 50px !important;
}
.sp_content .pt60 {
  padding-top: 60px !important;
}
.sp_content .pt70 {
  padding-top: 70px !important;
}
.sp_content .pt80 {
  padding-top: 70px !important;
}
.sp_content .pb0 {
  padding-bottom: 0 !important;
}
.sp_content .pb05 {
  padding-bottom: 5px !important;
}
.sp_content .pb10 {
  padding-bottom: 10px !important;
}
.sp_content .pb15 {
  padding-bottom: 15px !important;
}
.sp_content .pb20 {
  padding-bottom: 20px !important;
}
.sp_content .pb25 {
  padding-bottom: 25px !important;
}
.sp_content .pb30 {
  padding-bottom: 30px !important;
}
.sp_content .pb35 {
  padding-bottom: 35px !important;
}
.sp_content .pb40 {
  padding-bottom: 40px !important;
}
.sp_content .pb45 {
  padding-bottom: 45px !important;
}
.sp_content .pb50 {
  padding-bottom: 50px !important;
}
.sp_content .pb60 {
  padding-bottom: 60px !important;
}
.sp_content .pl0 {
  padding-left: 0 !important;
}
.sp_content .pl05 {
  padding-left: 5px !important;
}
.sp_content .pl10 {
  padding-left: 10px !important;
}
.sp_content .pl15 {
  padding-left: 15px !important;
}
.sp_content .pl20 {
  padding-left: 20px !important;
}
.sp_content .pl25 {
  padding-left: 25px !important;
}
.sp_content .pl30 {
  padding-left: 30px !important;
}
.sp_content .pl35 {
  padding-left: 35px !important;
}
.sp_content .pl40 {
  padding-left: 40px !important;
}
.sp_content .pl45 {
  padding-left: 45px !important;
}
.sp_content .pl50 {
  padding-left: 50px !important;
}
.sp_content .pl60 {
  padding-left: 60px !important;
}
.sp_content .pr0 {
  padding-right: 0 !important;
}
.sp_content .pr05 {
  padding-right: 5px !important;
}
.sp_content .pr10 {
  padding-right: 10px !important;
}
.sp_content .pr15 {
  padding-right: 15px !important;
}
.sp_content .pr20 {
  padding-right: 20px !important;
}
.sp_content .pr25 {
  padding-right: 25px !important;
}
.sp_content .pr30 {
  padding-right: 30px !important;
}
.sp_content .pr35 {
  padding-right: 35px !important;
}
.sp_content .pr40 {
  padding-right: 40px !important;
}
.sp_content .pr45 {
  padding-right: 45px !important;
}
.sp_content .pr50 {
  padding-right: 50px !important;
}
.sp_content .pr60 {
  padding-right: 60px !important;
}

/* SNS
======================================== */
#sp-head-bkmark {
  background-color: #292929;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI5MjkyOSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #292929), color-stop(100%, #000000));
  background-image: -moz-linear-gradient(#292929 0%, #000000 100%);
  background-image: -webkit-linear-gradient(#292929 0%, #000000 100%);
  background-image: linear-gradient(#292929 0%, #000000 100%);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF292929', endColorstr='#FF000000');
  padding: 5px 0;
}
#sp-head-bkmark .famicom {
  display: inline-block;
  float: left;
}

.bookmark_button li {
  float: right;
  margin-left: 10px;
}
.bookmark_button li.gplus {
  width: 60px;
}
.bookmark_button li.twitter {
  width: 90px;
}
.bookmark_button li:last-child {
  margin-right: 0;
}

/* HEADER
======================================== */
#sp-head {
  background: url("../images/sp-head.png") repeat-x top center;
}
#sp-head .sp_container {
  background: url("../images/headerbg.jpg") no-repeat top left;
  padding: 15px 0 0;
}
#sp-head h1 {
  margin-bottom: 40px;
}
#sp-head h1 img {
  float: right;
}
#sp-head .lead {
  padding: 0 20px;
  margin-bottom: 20px;
}
#sp-head .lead .fr {
  margin-left: 20px;
  margin-bottom: 10px;
}
#sp-head .lead .justify {
  letter-spacing: 0;
}

/* FOOT
======================================== */
.sp_bns {
  text-align: center;
  margin-bottom: 60px;
  font-size: 0;
}
.sp_bns a {
  padding-left: 2px;
  margin: 0 5px 0;
  display: inline-block;
}
.sp_bns a:hover {
  opacity: 0.8;
}

/*追加*/
.sp_attention {
  text-align: center;
  color: #f7d8a1;
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 30px;
}

.sp_copyright {
  text-align: center;
  color: #f7d8a1;
  font-size: 14px;
  line-height: 1.6;
}

/* TAB temp
======================================== */
.btntab {
  background-image: url("../images/btntab-s442046baf3.png");
  background-size: 327px 1052px;
  height: 0;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  vertical-align: middle;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
  font-size: 0;
}

.btntab.btn1 {
  padding: 62px 0 0;
  width: 327px;
  background-position: 0 0;
}

.btntab.btn1:hover, .btntab.btn1.current {
  padding: 62px 0 0;
  width: 327px;
  background-position: 0 -66px;
}

.btntab.btn2 {
  padding: 62px 0 0;
  width: 327px;
  background-position: 0 -132px;
}

.btntab.btn2:hover, .btntab.btn2.current {
  padding: 62px 0 0;
  width: 327px;
  background-position: 0 -198px;
}

.btntab.btn3 {
  padding: 62px 0 0;
  width: 327px;
  background-position: 0 -264px;
}

.btntab.btn3:hover, .btntab.btn3.current {
  padding: 62px 0 0;
  width: 327px;
  background-position: 0 -330px;
}

.btntab.btn4 {
  padding: 62px 0 0;
  width: 327px;
  background-position: 0 -396px;
}

.btntab.btn4:hover, .btntab.btn4.current {
  padding: 62px 0 0;
  width: 327px;
  background-position: 0 -462px;
}

.btntab.btn5 {
  padding: 62px 0 0;
  width: 327px;
  background-position: 0 -528px;
}

.btntab.btn5:hover, .btntab.btn5.current {
  padding: 62px 0 0;
  width: 327px;
  background-position: 0 -594px;
}

.btntab.btn6 {
  padding: 62px 0 0;
  width: 327px;
  background-position: 0 -660px;
}

.btntab.btn6:hover, .btntab.btn6.current {
  padding: 62px 0 0;
  width: 327px;
  background-position: 0 -726px;
}

.btntab.btn7 {
  padding: 62px 0 0;
  width: 327px;
  background-position: 0 -792px;
}

.btntab.btn7:hover, .btntab.btn7.current {
  padding: 62px 0 0;
  width: 327px;
  background-position: 0 -858px;
}

.btntab.btn8 {
  padding: 62px 0 0;
  width: 327px;
  background-position: 0 -924px;
}

.btntab.btn8:hover, .btntab.btn8.current {
  padding: 62px 0 0;
  width: 327px;
  background-position: 0 -990px;
}

#sp-tab-heading img {
  margin-left: 20px;
}

#sp-tab-nav {
  background: url("../images/tab-headbg.png") repeat-x top center #4b4b4b;
  padding: 17px 0 15px;
}
#sp-tab-nav li {
  float: left;
  margin-bottom: 2px;
}
#sp-tab-nav .tabnav1, #sp-tab-nav .tabnav4, #sp-tab-nav .tabnav7 {
  margin-left: 13px;
}
#sp-tab-nav .tabnav2, #sp-tab-nav .tabnav3,
#sp-tab-nav .tabnav5, #sp-tab-nav .tabnav6,
#sp-tab-nav .tabnav8 {
  margin-left: -9px;
}

#sp-tab-body {
  background: url("../images/tab-contentbg.png") repeat-x top center #4b4b4b;
  margin-bottom: 60px;
}
#sp-tab-body:after {
  content: "";
  display: block;
  background: url("../images/tab-footbor.png") repeat-x top center;
  width: 100%;
  height: 14px;
}
#sp-tab-body .tab-block {
  display: none;
}
#sp-tab-body .tab-block.current {
  display: block;
}
#sp-tab-body .tab-block-heading {
  height: 110px;
  overflow: hidden;
}
#sp-tab-body .tab-block-content {
  padding: 20px 18px 50px;
}
#sp-tab-body .tab-block-content .headline {
  margin-bottom: 5px;
}
#sp-tab-body .tab-block-content .justify {
  padding: 3px 3px 0;
}

#tab1 .kakomi {
  background: url("../images/tab1_kakomi-bg.png");
  width: 424px;
  margin-bottom: 15px;
}
#tab1 .kakomi:after {
  content: "";
  display: block;
  background: url("../images/tab1_kakomi-foot.png") no-repeat bottom center;
  height: 15px;
}
#tab1 .kakomi .kakomi-heading {
  background: url("../images/tab1_kakomi-head.png") no-repeat top center;
  min-height: 15px;
  padding: 15px 20px 5px 18px;
}
#tab1 .kakomi .kakomi-body {
  padding: 0 20px 10px 18px;
}
#tab1 .kakomi .catch {
  margin-left: 9px;
}
#tab1 .subkakomi .headline {
  margin-left: -5px;
}
#tab1 .row1 {
  margin-bottom: 25px;
}
#tab1 .row1 .col1 {
  width: 502px;
  float: left;
}
#tab1 .row1 .col2 {
  width: 424px;
  float: right;
}
#tab1 .row1 .col2 .subkakomi {
  margin-left: 1px;
  margin-right: 3px;
}
#tab1 .row2 {
  font-size: 0;
  text-align: center;
}
#tab1 .sec1 .justify {
  letter-spacing: 0;
}

#tab2 .kakomi {
  background: url("../images/tab2_kakomi-bg.png");
  width: 426px;
  margin-bottom: 15px;
}
#tab2 .kakomi:after {
  content: "";
  display: block;
  background: url("../images/tab2_kakomi-foot.png") no-repeat bottom center;
  height: 15px;
}
#tab2 .kakomi .kakomi-heading {
  background: url("../images/tab2_kakomi-head.png") no-repeat top center;
  min-height: 12px;
  padding: 15px 20px 5px;
}
#tab2 .kakomi .kakomi-body {
  padding: 0 20px;
}
#tab2 .kakomi2 {
  background: url("../images/tab2_kakomi2-bg.png");
  width: 462px;
  margin-bottom: 15px;
  margin-top: 40px;
}
#tab2 .kakomi2:after {
  content: "";
  display: block;
  background: url("../images/tab2_kakomi2-foot.png") no-repeat bottom center;
  height: 15px;
}
#tab2 .kakomi2 .kakomi-heading {
  background: url("../images/tab2_kakomi2-head.png") no-repeat top center;
  min-height: 12px;
  padding: 15px 20px 5px;
}
#tab2 .kakomi2 .kakomi-body {
  padding: 0 20px;
}
#tab2 .kakomi2 .justify {
  letter-spacing: 0;
}
#tab2 .subkakomi {
  padding-left: 15px;
  padding-right: 15px;
}
#tab2 .row1 {
  margin-bottom: 30px;
}
#tab2 .row1 .col1 {
  width: 502px;
  float: left;
}
#tab2 .row1 .col1 .justify {
  margin-bottom: 10px;
}
#tab2 .row1 .col2 {
  width: 426px;
  float: right;
}
#tab2 .row1 .col2 .subkakomi {
  margin-left: 1px;
  margin-right: 3px;
}
#tab2 .row2 .col1 {
  width: 461px;
  float: left;
}

#tab3 .fr {
  margin: 5px -10px 10px 22px;
}

#tab4 .sub {
  width: 266px;
  font-size: 14px;
}
#tab4 .sub .headline {
  background-color: #282828;
}
#tab4 .sub .headline img {
  margin-left: auto;
  margin-right: auto;
}
#tab4 .sub p {
  letter-spacing: 0;
  padding-left: 0;
  padding-right: 0;
}
#tab4 .row1 {
  margin-bottom: 15px;
}
#tab4 .row1 .col1 {
  float: left;
  width: 542px;
}
#tab4 .row1 .col1 > .justify {
  margin-bottom: 20px;
}
#tab4 .row1 .col1 > .cf {
  margin-bottom: 15px;
}
#tab4 .row1 .col2 {
  float: right;
  width: 396px;
  padding-top: 10px;
}
#tab4 .row2 {
  margin-bottom: 20px;
}
#tab4 .row2 .col1 {
  float: left;
  width: 535px;
}
#tab4 .row2 .col1 p {
  letter-spacing: 0;
}
#tab4 .row2 .col2 {
  float: right;
  width: 390px;
  padding-top: 15px;
}
#tab4 .row3 img {
  display: block;
}
#tab4 .row3 .img1 {
  margin-right: 15px;
}

#tab5 .kakomi {
  background: url("../images/tab5_kakomi-bg.png");
  width: 365px;
  margin-bottom: 20px;
}
#tab5 .kakomi:after {
  content: "";
  display: block;
  background: url("../images/tab5_kakomi-foot.png") no-repeat bottom center;
  height: 15px;
}
#tab5 .kakomi .kakomi-heading {
  background: url("../images/tab5_kakomi-head.png") no-repeat top center;
  min-height: 12px;
  padding: 15px 20px 5px;
}
#tab5 .kakomi .kakomi-heading img {
  margin-left: -2px;
}
#tab5 .kakomi .kakomi-body {
  padding: 0 20px 5px;
}
#tab5 .row1 {
  margin-bottom: 25px;
}
#tab5 .row1 .col1 {
  width: 562px;
  float: left;
}
#tab5 .row1 .col1 .sec1 {
  margin-bottom: 20px;
}
#tab5 .row1 .col1 .sec1 p {
  width: 410px;
}
#tab5 .row1 .col1 .sec2 .fl {
  margin-top: 10px;
  margin-right: 20px;
}
#tab5 .row1 .col1 .sec2 .justify {
  letter-spacing: 0;
}
#tab5 .row1 .col2 {
  width: 365px;
  float: right;
}
#tab5 .row1 .col2 .subkakomi {
  margin-left: 1px;
  margin-right: 3px;
}

#tab7 .subkakomi {
  padding: 15px;
  margin-bottom: 15px;
}
#tab7 .subkakomi .fl {
  padding: 10px 5px 0 0;
}
#tab7 .row1 .col1 {
  float: left;
  width: 460px;
}
#tab7 .row1 .col2 {
  float: right;
  width: 472px;
}

#tab8 .row1 {
  margin-bottom: 30px;
}
#tab8 .row1 .fr {
  margin-left: 20px;
}
#tab8 .row2 {
  margin-bottom: 30px;
}
#tab8 .row2 img {
  margin-bottom: 0.3em;
}
#tab8 .row2 .justify {
  padding-left: 0;
  padding-right: 0;
}
#tab8 .row2 .col1 {
  width: 304px;
  float: left;
  margin-right: 21px;
}
#tab8 .row2 .col2 {
  width: 304px;
  float: left;
}
#tab8 .row2 .col3 {
  width: 304px;
  float: right;
}
#tab8 .row3 .subkakomi {
  width: 48.7%;
  padding: 15px 20px 15px 17px;
}
#tab8 .row3 .subkakomi .fl {
  width: 145px;
  margin-right: 15px;
  padding-top: 10px;
}
#tab8 .row3 .subkakomi .justify {
  letter-spacing: 0;
  min-height: 14.625em;
}